/* ptAppDL_01 */
.ptAppDL_01 { background-color: #888; min-width: 950px; }
@media screen and (min-width: 980px) { .ptAppDL_01 { margin: 0 calc(-50vw + 475px); } }
.ptAppDL_01 .elWrap { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; margin: 8px auto 0; padding: 10px 0; }
.ptAppDL_01 .elAppIcon { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.ptAppDL_01 .elAppIcon img { background: none; }
.ptAppDL_01 .elText { font-size: 20px; font-weight: bold; color: #fff; margin-left: 20px; max-width: 300px; }
.ptAppDL_01 .elPointText { color: orange; }
.ptAppDL_01 .elQrCodeBox li { float: left; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; padding: 5px 3px 4px 8px; margin-left: 20px; border-radius: 2px; background-color: #fff; }
.ptAppDL_01 .elQrCodeBox li + li { margin-left: 15px; }
.ptAppDL_01 .elQrCodeBox p { height: 55px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.ptAppDL_01.elFormatBlack { background: -prefix-linear-gradient(left, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6)); background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6)); background: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6)); }
.ptAppDL_01.elFormatWhite { background-color: #fff; }
.ptAppDL_01.elFormatWhite .elWrap { border: solid 1px lightgray; width: 950px; }
.ptAppDL_01.elFormatWhite .elAppIcon img { width: 50px; height: 50px; }
.ptAppDL_01.elFormatWhite .elText { color: black; font-size: 18px; }
.ptAppDL_01.elFormatWhite .elPointText { color: red; }
.ptAppDL_01.elFormatWhite .elQrCodeBox li { padding: 0; }
.ptAppDL_01.elFormatWhite .elQrCodeBox li + li { margin-left: 10px; }
.ptAppDL_01.elFormatYellow { background-color: #FF9B00; background: -prefix-linear-gradient(left, #ff9b00, rgba(255, 155, 0, 0.85)); background: -webkit-linear-gradient(left, #ff9b00, rgba(255, 155, 0, 0.85)); background: linear-gradient(to right, #ff9b00, rgba(255, 155, 0, 0.85)); }
.ptAppDL_01.elFormatYellow .elText { color: #fff; }
.ptAppDL_01.elFormatYellow .elPointText { color: #fff; }
[data-layout-column-page-role="center"] [data-layout-list-wrapper].noHidden { overflow: visible; }
